Overview

Air Files >
Overview

Let files go with you!
With AirFiles you can transfer your files to iPhone or iTouch and view them.
We prepared two ways for you to transfer your files to device:
(1)Transfer with web browser(IE/Safari/FireFox/Chrome etc.).
(2)Transfer with Webdav client.
You can use each one when your computer and your iPhone/iTouch are in the same Wifi network.
Viewable format
Picture：JPG/JPEG、BMP、TIFF、GIF、TGA、PNG
Video：MP4、MPV、M4V、3GP、MOV
Audio：MP3、WAV、M4A、AAC、CAF
3 D ：OBJ、MD2
Office：iWork(Pages、KeyNote、Numbers)、office(XLS/XLSX、DOC/DOCX、PPT/PPTX)
Document：PDF、RTF/RTFD、CSV、CHM
WebPage：HTM/HTML、WebArchive(safari)
SourceCode：C、C++、Objective-C、C#、Delphi、Java、Ruby、Perl、Python、VB、JSP、ASP、PHP、XML、RSS、JavaScript、ActionScript、ASM、Unix Shell、Bat、CSS、SQL .etc.
Other：ZIP

Copyright 2009-2010 Dreamo Studio


Interface

Air Files > User Manual >
Interface

Copyright 2009-2010 Dreamo Studio


Setting

Air Files > User Manual >
Setting

Password Protect | On | You must input the user name and password when you connect AirFiles by Wi-Fi.
 | Off | need do nothing.
File Sharing Mode | On | Run the file server in AirFiles.
 | Off | Stop the file server and nobody can connect to you AirFiles by Wi-Fi.
Rotate Mode | On | Enable screen autorotate when you rotate your device.
 | Off | Disable autorotate when you couch to read book.
Cache | / | In order to expedite the speed of reading files, we preload something to the cache folder. (For example: CHM directory and mail attachment list). Click the "Clean"button can make cache folder empty.

Copyright 2009-2010 Dreamo Studio


Send Mail

Air Files > User Manual >
Send Mail

Step by Step
1. Switch to "EDIT" mode.
2. Select the files and folders which you want to add to the attachment list.
4. Click the [image] button, airFiles will show the attachment list.
5. Click [Write mail] button to write mail address, title and contents, then send out it.
*If you select folders, the folders will be automatically compressed to a zip files.

Copyright 2009-2010 Dreamo Studio


Picture Viewer

Air Files > User Manual >
Picture Viewer

Viewable picture format:
JPG/JPEG、BMP、TIFF、TGA、PNG、GIF

Copyright 2009-2010 Dreamo Studio


3D Viewer

Air Files > User Manual >
3D Viewer

You can view Waveftont OBJ models in airFiles now, and control the texture, light, rotation or zoom it.
Please upload .obj/.mtl and the texture file(BMP/JPG/PNG/TFF) to the same folder.
Some suggestions before export the 3d models
If you are a 3dmaxer.
Or you are a Mayaer.

If the ambient color is 0, the model look dark.
Perhaps you are a XSIer. (I like XSI^ ^)
If you are a game developer, you can view MD2 format in AirFiles now. Animation is also no problem.
Texture support the alpha channel.
Please upload MD2 file and the texture file(BMP/JPG/PNG/TFF) to the same folder.
If you want a more professional 3D viewer, please go to see the Air3D.

Copyright 2009-2010 Dreamo Studio


Code Viewer

Air Files > User Manual >
Code Viewer

Programming language can be displayed with highlight. It's easier to read your source code.
Supported Language
C、C++、Objective-C、C#
Delphi
Java
Ruby
Perl
Python
VB、JSP、ASP、PHP
XML、RSS
JavaScript、ActionScript
ASM
Unix Shell、Bat
CSS
SQL

Copyright 2009-2010 Dreamo Studio


Gif Viewer

Air Files > User Manual >
Gif Viewer

You can control the GIF animation in airFiles.
Multi-touch to zoom it.

Copyright 2009-2010 Dreamo Studio


CHM Viewer

Air Files > User Manual >
CHM Viewer

You can view chm format files in AirFiles.
Use multi-touch to zoom it.

Copyright 2009-2010 Dreamo Studio


Zip Engine

Air Files > User Manual >
Zip Engine

Unzip Engine: Zip file can be used as a folder in AirFiles.
Zip Engine: when you select some files and folders as an attachment to send e-mail, the folder will be automatically compressed into a zip file. In short, you only need to select and send. Let AirFiles do other things.

Copyright 2009-2010 Dreamo Studio


iWork & RTFD

Air Files > User Manual >
iWork & RTFD

If you use iwork'08 or rtfd files, please compress it to zip format before upload it.
But if you use web browser to upload an iWork'08 file, the file will be automatically compressed to
a zip file by the zip engine in airFiles.

Copyright 2009-2010 Dreamo Studio


Copy & Paste

Air Files > User Manual >
Copy & Paste

COPY
1. Click the [EDIT] button to switch to the "EDIT" mode.
2. Select the files which you want to copy.
3. Click the [image] button to copy them.
PASTE
1. Go into the folder which you want to paste your files in.
2. Click the [EDIT] button to switch to the "EDIT" mode.
3. Click the [image] button to start pasteing.
4. Click the [DONE] button and back to "View" mode to view your files.

Copyright 2009-2010 Dreamo Studio


Recorder

Air Files > User Manual >
Recorder

Recorder circuit

The recorder will automatically save the voice file to the curent folder.

Copyright 2009-2010 Dreamo Studio


Camera

Air Files > User Manual >
Camera

About camera

The camera will save the picture to the curent folder.

Copyright 2009-2010 Dreamo Studio


Wi-Fi Transfer

Air Files > User Manual >
Wi-Fi Transfer

Please click the [image] button to check the IP address of your device.

If you can't get your IP address, please check your wifi setting in [image].

Copyright 2009-2010 Dreamo Studio


Web Browser

Air Files > User Manual > Wi-Fi Transfer >
Web Browser

Step by step

1. (In iPhone/iTouch) Run AirFiles and get your Wi-Fi IP.

2. (In PC/MAC) Run a web browser which you like. Input the Wi-Fi IP to the URL bar, enter.
Now, you can see the file list from your iPhone/iTouch which you connected.
3. Use [image] to delete a file.
4. Click the folder name to enter the folder.
5. Select a local file then click the "UPLOAD" button to upload it to the current folder.

Copyright 2009-2010 Dreamo Studio


Webdav

Air Files > User Manual > Wi-Fi Transfer >
Webdav

webdav Client
Cyberduck (Free For MAC)
 | Official site
Ver3.2.1 (For OSX10.5)
Ver3.3 (For OSX10.5/10.6)
Please use the following connection method
NetDrive (Free For Windows)
 | Official site
 | Download Page
Ver1.0.8.15 (EXE/8.059M)

Copyright 2009-2010 Dreamo Studio


Download

Air Files > User Manual >
Download

From version 1.4, you can download files from internet.

Direct download

1.Input the address of file.
2.Click the [GO] button to download it.
* Back to the folder to find it.

Download files from a link.

1. Input a web address to find the files what you want to download. For example, google it.
2. After you fund the file, clike the link to download it.
* Back to the folder you can find the file.

Copyright 2009-2010 Dreamo Studio


What's New

Air Files >
What's New

Ver 1.4
Download Files from internet.
Detect camera and microphone.
Support large pictures.

Ver 1.3
 Add a camera.
 Add a recorder.
 Modified the way of browsing picture.
Ver 1.2
 Remove USB fuction.
Ver 1.1
 Increase multiple-file management functions (delete, copy, paste, rename, sent files by e-mail).
Accelerate the speed of open CHM files.
Support Mult-polygon OBJ models, donot need converting the polygon to triangulate.

Copyright 2009-2010 Dreamo Studio


Support

Air Files >
Support

If you have any question, please contact us: iphone@dreamo.jp

Copyright 2009-2010 Dreamo Studio


Air Files

Overview
User Manual
Interface
Setting
Send Mail
Picture Viewer
3D Viewer
Code Viewer
Gif Viewer
CHM Viewer
Zip Engine
iWork & RTFD
Copy & Paste
Recorder
Camera
Wi-Fi Transfer
Web Browser
Webdav
USB Transfer
What's New
Video in Youtube
Download
Support
$1.99
Let files go with you!
With AirFiles you can transfer your files to iPhone or iTouch and view these files on it.
We prepared two ways for you to transfer your files to device:
(1)Transfer with web browser(IE/Safari/FireFox/Chrome etc.).
(2)Transfer with Webdav client.
You can use each one when your computer and your iPhone/iTouch are in the same Wifi network.
Supported format
Picture：JPG/JPEG、BMP、TIFF、GIF、TGA、PNG
Video：MP4、MPV、M4V、3GP、MOV
Audio：MP3、WAV、M4A、AAC、CAF
3 D ：OBJ、MD2
Office：iWork(Pages、KeyNote、Numbers)、office(XLS/XLSX、DOC/DOCX、PPT/PPTX)
Document：PDF、RTF/RTFD、CSV、CHM
WebPage：HTM/HTML、WebArchive(safari)
SourceCode：C、C++、Objective-C、C#、Delphi、Java、Ruby、Perl、Python、VB、JSP、ASP、PHP、XML、RSS、JavaScript、ActionScript、ASM、Unix Shell、Bat、CSS、SQL .etc.
Other：ZIP
What's New In Ver 1.3
1. Added Camera.
2. Added Recorder.
3. The function of showing picture has been Modified.

© 2009-2010 Dreamo Studio


Air Files

Overview
Interface
Setting
Send Mail
Picture Viewer
3D Viewer
Code Viewer
Gif Viewer
CHM Viewer
Zip Engine
iWork & RTFD
Copy & Paste
Recorder
Camera
Wi-Fi Transfer
Web Browser
Webdav
USB Transfer
What's New
Video in Youtube
Download
Support

© 2009-2010 Dreamo Studio


Air Files

Overview
Interface
Setting
Send Mail
Picture Viewer
3D Viewer
Code Viewer
Gif Viewer
CHM Viewer
Zip Engine
iWork & RTFD
Copy & Paste
Recorder
Camera
Wi-Fi Transfer
Web Browser
Webdav
USB Transfer
What's New
Video in Youtube
Download
Support
Password Protect | On | You must input the user name and password when you connect AirFiles by Wi-Fi.
 | Off | Not need to do anything
File Sharing Mode | On | Run the file server in AirFiles.
 | Off | Stop the file server and nobody can connect to you AirFiles bu Wi-Fi.
Rotate Mode | On | Enable screen autorotate when you rotate your device.
 | Off | Disable autorotate when you couch to read book.
Cache | / | In order to expedite the speed of reading files, we preload something to the cache folder. (For example: CHM directory and mail attachment list).


Air Files

Overview
Interface
Setting
Send Mail
Picture Viewer
3D Viewer
Code Viewer
Gif Viewer
CHM Viewer
Zip Engine
iWork & RTFD
Copy & Paste
Recorder
Camera
Wi-Fi Transfer
Web Browser
Webdav
USB Transfer
What's New
Video in Youtube
Download
Support
Step by Step
1. Switch to "EDIT" mode.
2. Select the files and folders which you want to add to the attachment list.
4. Click the [image] button, airFiles will show the attachment list.
5. Click [Write mail] button to write mail address and title and contents, then send out it.
*If you selected folders, the folders will be automatically compressed to a zip files.


Air Files

Overview
Interface
Setting
Send Mail
Picture Viewer
3D Viewer
Code Viewer
Gif Viewer
CHM Viewer
Zip Engine
iWork & RTFD
Copy & Paste
Recorder
Camera
Wi-Fi Transfer
Web Browser
Webdav
USB Transfer
What's New
Video in Youtube
Download
Support
You can view Waveftont OBJ models in airFiles now, and control the texture, light, rotation or zoom it.
Please upload .obj/.mtl and the texture file(BMP/JPG/PNG/TFF) to the same folder.
Some suggestions before export 3d models from 3d software
If you are a 3dmaxer.
Or you are a Mayaer.

If the ambient color is 0, the model look dark.
Perhaps you are a XSIer. (I like XSI)
If you are a game developer, you can view MD2 format in AirFiles now. Animation is also no problem.
Texture support the alpha channel.
Please upload MD2 file and the texture file(BMP/JPG/PNG/TFF) to the same folder.
If you want a more professional 3D viewer, please go to see the Air3D.


Air Files

Overview
Interface
Setting
Send Mail
Picture Viewer
3D Viewer
Code Viewer
Gif Viewer
CHM Viewer
Zip Engine
iWork & RTFD
Copy & Paste
Recorder
Camera
Wi-Fi Transfer
Web Browser
Webdav
USB Transfer
What's New
Video in Youtube
Download
Support
Programming language can be displayed with highlight. It's easy to read your source code.
Supported Language
C、C++、Objective-C、C#
Delphi
Java
Ruby
Perl
Python
VB、JSP、ASP、PHP
XML、RSS
JavaScript、ActionScript
ASM
Unix Shell、Bat
CSS
SQL

© 2009-2010 Dreamo Studio


Air Files

Overview
Interface
Setting
Send Mail
Picture Viewer
3D Viewer
Code Viewer
Gif Viewer
CHM Viewer
Zip Engine
iWork & RTFD
Copy & Paste
Recorder
Camera
Wi-Fi Transfer
Web Browser
Webdav
USB Transfer
What's New
Video in Youtube
Download
Support
You can control the GIF Animation by airFiles.
Multi-touch to zoom it.


Air Files

Overview
Interface
Setting
Send Mail
Picture Viewer
3D Viewer
Code Viewer
Gif Viewer
CHM Viewer
Zip Engine
iWork & RTFD
Copy & Paste
Recorder
Camera
Wi-Fi Transfer
Web Browser
Webdav
USB Transfer
What's New
Video in Youtube
Download
Support
You can view chm format files in AirFiles.
Use multi-touch to zoom it.


Air Files

Overview
Interface
Setting
Send Mail
Picture Viewer
3D Viewer
Code Viewer
Gif Viewer
CHM Viewer
Zip Engine
iWork & RTFD
Copy & Paste
Recorder
Camera
Wi-Fi Transfer
Web Browser
Webdav
USB Transfer
What's New
Video in Youtube
Download
Support
Unzip Engine: Zip file can be used as a folder in AirFiles.
Zip Engine: when you select some files and folders as an attachment to send e-mail, The folder will be automatically compressed into a zip file. In short, you only need to select and send, other things to AirFiles.


Air Files

Overview
Interface
Setting
Send Mail
Picture Viewer
3D Viewer
Code Viewer
Gif Viewer
CHM Viewer
Zip Engine
iWork & RTFD
Copy & Paste
Recorder
Camera
Wi-Fi Transfer
Web Browser
Webdav
USB Transfer
What's New
Video in Youtube
Download
Support
If you use iwork'08 or rtfd files, please compress it to zip format before upload it to AirFiles.


Air Files

Overview
Interface
Setting
Send Mail
Picture Viewer
3D Viewer
Code Viewer
Gif Viewer
CHM Viewer
Zip Engine
iWork & RTFD
Copy & Paste
Recorder
Camera
Wi-Fi Transfer
Web Browser
Webdav
USB Transfer
What's New
Video in Youtube
Download
Support
COPY
1. Click the [EDIT] button to switch to the "EDIT" mode.
2. Select the files which you want to copy.
3. Click the [image] button to copy them.
PASTE
1. Go into the folder which you want to paste you files in it.
2. Click the [EDIT] button to the "EDIT" mode.
3. Click the [image] button to start paste.
4. Click the [DONE] button back to "View" mode to view your files.


Air Files

Overview
Interface
Setting
Send Mail
Picture Viewer
3D Viewer
Code Viewer
Gif Viewer
CHM Viewer
Zip Engine
iWork & RTFD
Copy & Paste
Recorder
Camera
Wi-Fi Transfer
Web Browser
Webdav
USB Transfer
What's New
Video in Youtube
Download
Support
Recorder circuit

The recorder will automatically save the voice file to the folder which you chicked the [image] button.


Air Files

Overview
Interface
Setting
Send Mail
Picture Viewer
3D Viewer
Code Viewer
Gif Viewer
CHM Viewer
Zip Engine
iWork & RTFD
Copy & Paste
Recorder
Camera
Wi-Fi Transfer
Web Browser
Webdav
USB Transfer
What's New
Video in Youtube
Download
Support
About camera

The camera will save the picture to the folder which you chicked the [image] button.


Air Files

Overview
Interface
Setting
Send Mail
Picture Viewer
3D Viewer
Code Viewer
Gif Viewer
CHM Viewer
Zip Engine
iWork & RTFD
Copy & Paste
Recorder
Camera
Wi-Fi Transfer
Web Browser
Webdav
USB Transfer
What's New
Video in Youtube
Download
Support
Please click the [image] button to check the IP address of your device.

If you can't get your IP address, please check your wifi setting in [image].


Air Files

Overview
Interface
Setting
Send Mail
Picture Viewer
3D Viewer
Code Viewer
Gif Viewer
CHM Viewer
Zip Engine
iWork & RTFD
Copy & Paste
Recorder
Camera
Wi-Fi Transfer
Web Browser
Webdav
USB Transfer
What's New
Video in Youtube
Download
Support
Step by step

1. (In iPhone/iTouch) Run AirFiles and get your Wi-Fi IP.
2. (In PC/MAC) Run a web browser which you like. Then input the Wi-Fi IP to the URL bar, enter.
Now, you can see the file list from your iPhone/iTouch which you connected.
3. Use [image] to delete a file.
4. Click the folder name into a folder.
5. Select a file then click the "UPLOAD" button to upload it to the current folder.


Air Files

Overview
Interface
Setting
Send Mail
Picture Viewer
3D Viewer
Code Viewer
Gif Viewer
CHM Viewer
Zip Engine
iWork & RTFD
Copy & Paste
Recorder
Camera
Wi-Fi Transfer
Web Browser
Webdav
USB Transfer
What's New
Video in Youtube
Download
Support
webdav Client
Cyberduck (Free For MAC)
 | Official site
Ver3.2.1 (For OSX10.5)
Ver3.3 (For OSX10.5/10.6)
Please use the following connection method
NetDrive (Free For Windows)
 | Official site
 | Download Page
Ver1.0.8.15 (EXE/8.059M)


Air Files

Overview
Interface
Setting
Send Mail
Picture Viewer
3D Viewer
Code Viewer
Gif Viewer
CHM Viewer
Zip Engine
iWork & RTFD
Copy & Paste
Recorder
Camera
Wi-Fi Transfer
Web Browser
Webdav
USB Transfer
What's New
Video in Youtube
Download
Support
I like it but apple against it. When we update AirFiles to version 1.2, apple send a mail to us:
Wireless communication over BlueTooth, WiFi, or Cellular is the only available method for data transfer at this time.
We just put the files into a shared folder, and then through a third-party software to access it.
If you want to use usb function over ver 1.2 please contact us.
 | USB Client：
 | For Windows
iFunBox (Free) Official site
 | English (zip/1.9M)
How to use it: 1.Use the USB cable to connect your iPhone/iTouch to your PC. 2.Run the iFunbox. 3.Drop which files your want to view by airFiles into the */DCIM/airFiles/Myfiles/ folder.
DiskAid Official site
 | English Ver3.0(EXE/1.6M)
iPhoneExplorer (Free) Official site
 | ENG Ver0.973(zip/1.34M) For iTunes9
 | ENG Ver0.95(zip/694K) For iTunes8
How to use it: 1.Use the USB cable to connect your iPhone/iTouch to your PC. 2.Run the iPhoneExplorer. 3.Drop which files your want to view by airFiles into the */DCIM/airFiles/Myfiles/ folder.
 | For OSX
DiskAid （Trial） Official site
 | English Ver3.0(DMG/604K)
iPhoneExplorer (Free) Official site
 | English Ver1.182(zip/1.91M)
How to use it: 1.Use the USB cable to connect your iPhone/iTouch to your PC. 2.Run the iPhoneExplorer. 3.Drop which files your want to view by airFiles into the */DCIM/airFiles/Myfiles/ folder.


Air Files

Overview
Interface
Setting
Send Mail
Picture Viewer
3D Viewer
Code Viewer
Gif Viewer
CHM Viewer
Zip Engine
iWork & RTFD
Copy & Paste
Recorder
Camera
Wi-Fi Transfer
Web Browser
Webdav
USB Transfer
What's New
Video in Youtube
Download
Support
Ver 1.4
 Detect camera and microphone, and set the interface.
Supported large pictures.
Ver 1.3
 Added Camera function.
 Added Recorder function.
 The function of showing picture has been Modified.
Ver 1.2
 Remove USB fuction.
Ver 1.1
 Increase multiple-file management functions (delete, copy, paste, rename, sent files by e-mail).
Accelerate the speed of open CHM files.
Support Mult-polygon OBJ models, no longer need to convert the polygon to triangulate.
Fixed the bug of delete files from web browser.


Air Files

Overview
Interface
Setting
Send Mail
Picture Viewer
3D Viewer
Code Viewer
Gif Viewer
CHM Viewer
Zip Engine
iWork & RTFD
Copy & Paste
Recorder
Camera
Wi-Fi Transfer
Web Browser
Webdav
USB Transfer
What's New
Video in Youtube
Download
Support
WebDav

ver 1.0

ver 1.1 new features


Air Files

Overview
Interface
Setting
Send Mail
Picture Viewer
3D Viewer
Code Viewer
Gif Viewer
CHM Viewer
Zip Engine
iWork & RTFD
Copy & Paste
Recorder
Camera
Wi-Fi Transfer
Web Browser
Webdav
USB Transfer
What's New
Video in Youtube
Download
Support
Ver3.3 (For OSX10.5/10.6)
Ver1.0.8.15 (EXE/8.059M)
English (zip/1.9M)
English Ver3.0(EXE/1.6M) for Win
English Ver3.0(DMG/604K) for Mac
ENG　Ver0.973(zip/1.34M) For iTunes9 Win
ENG　Ver0.95(zip/694K) For iTunes8 Win
English Ver1.182(zip/1.91M) Mac

© 2009-2010 Dreamo Studio


Air Files

Overview
Interface
Setting
Send Mail
Picture Viewer
3D Viewer
Code Viewer
Gif Viewer
CHM Viewer
Zip Engine
iWork & RTFD
Copy & Paste
Recorder
Camera
Wi-Fi Transfer
Web Browser
Webdav
USB Transfer
What's New
Video in Youtube
Download
Support

If you have any question, please contact us: iphone@dreamo.jp